.nivooSlider, .nivooSlider-home{
    background-repeat: no-repeat;
    height: 91px;
    overflow: hidden;
	position:relative;
    width: 948px;
}
.nivooSlider-home{
	height: 370px !important;	
}
.nivooSlider img , .nivooSlider-home img {
	left: 0;
	position: absolute;
	top: 0;
}

.nivoo-link {
	border: none;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 60;
}

.direction-nav-left {
    left: -32px;
}
.direction-nav-right {
    right: -32px;
}
.direction-nav-left, .direction-nav-right {
    position: absolute;
    top: 0;
    z-index: 100;
}
.direction-nav-left a, .direction-nav-right a {
	display: block;
}
.direction-nav-left a:focus,
.direction-nav-right a:focus {
	outline: none;
}
.direction-nav-left a {
	background: url(/images/icon/parrow.png) no-repeat 2% 50%;
}

.direction-nav-right a {
	background: url(/images/icon/narrow.png) no-repeat 98% 50%;
}
.direction-nav-left a:hover, .direction-nav-right a:hover {
	opacity:0.8;
}

.nivoo-slice {
	display: block;
	height: 100%;
	position: absolute;
	z-index: 50;
}

.nivoo-caption {
    background: #181818;
	background: rgba(0, 0, 0, 0.8);
	bottom: -24px;
	color: #fff;
	height: 24px;
	line-height: 24px;
	left: 0;
    margin: 0;
	text-indent: 5px;
	position: absolute;
	z-index: 89;
	width: 100%;
}